Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 830848 - >=media-sound/mpd-0.23.5 rekeywording
Summary: >=media-sound/mpd-0.23.5 rekeywording
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Mikle Kolyada
URL:
Whiteboard:
Keywords: CC-ARCHES, KEYWORDREQ
Depends on:
Blocks:
 
Reported: 2022-01-09 14:01 UTC by Mikle Kolyada
Modified: 2022-06-02 12:08 UTC (History)
4 users (show)

See Also:
Package list:
>=media-sound/mpd-0.23.5 alpha arm ppc ppc64 riscv x86 dev-libs/libfmt alpha arm ppc ppc64 riscv x86 media-libs/libopenmpt alpha arm ppc ppc64 riscv x86 media-sound/snapcast alpha arm ppc ppc64 riscv x86 dev-cpp/aixlog alpha arm ppc ppc64 riscv x86 dev-cpp/popl alpha arm ppc ppc64 riscv x86
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2022-01-09 14:01:36 UTC
Currently have no access to minor arches, could you please be kind and test it for me?
Thanks in advance!
Comment 1 NATTkA bot gentoo-dev 2022-01-09 14:04:28 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2022-01-15 02:44:31 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2022-01-19 13:52:42 UTC Comment hidden (obsolete)
Comment 4 Marek Szuba archtester gentoo-dev 2022-01-19 17:09:11 UTC
riscv done
Comment 5 Jakov Smolić archtester gentoo-dev 2022-02-03 11:57:03 UTC
x86 done
Comment 6 Jakov Smolić archtester gentoo-dev 2022-02-03 15:18:22 UTC
arm done
Comment 7 Matt Turner gentoo-dev 2022-02-15 05:13:10 UTC
alpha keywords dropped
Comment 8 Arthur Zamarin archtester gentoo-dev 2022-04-27 04:33:45 UTC
ppc done
Comment 9 Jakov Smolić archtester gentoo-dev 2022-06-02 12:04:04 UTC
ppc64 done

all arches done